Support » Plugin: Advanced Custom Fields » Restoring database for version 2.0.5

  • Hi, I recently upgraded to the latest version of your plugin, however doing so as led to a major display glitch. I now need to restore the prior plugin. During the update I was told I also needed to upgrade my database “Advanced Custom Fields v3.5.8.1 requires a database upgrade”.

    To restore the older plugin what database do I need to revert?

    Thanks.

    http://wordpress.org/extend/plugins/advanced-custom-fields/

  • The topic ‘Restoring database for version 2.0.5’ is closed to new replies.